.table-streamer { font-size: 1rem; }
.table-streamer button { font-size: 0.7rem; }
        .live_popup {
            	background-image: url(../img/streamgb.png);
	background-repeat: no-repeat;
            height: 150px;
            position: fixed;
            bottom: 10px;
            z-index: 99999;
        }


        .live_popup_buttom{

            position: fixed;
            bottom: 10px;
            z-index: 99999;
			right: 15px;
			bottom: 180px;
        }

#live_popup_ch {
	margin-left: 100px;
	width: 1900px;
}

#live_popup_ch a {
	margin-left: 15px;
	margin-top: 5px;
	width: 230px;
	float: left;
	position: relative;
}

#live_popup_ch img {
	opacity: 0.7;
	max-width: 230px;
}

#live_popup_ch a:hover img {
	opacity: 1;
}

#live_popup_ch a .img {
	border: solid rgba(255, 255, 255, 0.8) 2px;
	background: #000;
}

#live_popup_ch a:hover .img {
	border: solid rgba(255, 255, 255, 1.0) 2px;
}

#live_popup_ch .logo {
	width: 70px;
	height: 70px;
	position: absolute;
	left: -10px;
	bottom: -5px;
	opacity: 1;
	z-index: 9999999;
}


#live_popup_ch a .Platform {
	width: 30px;
	height: 30px;
	position: absolute;
	right: 3px;
	top: -5px;
	opacity: 1;
}

#live_btn {
	position: absolute;
	height: 80px;
	width: 30px;
	left: 10px;
	top: 0px;
	cursor: pointer;
}

#live_btn i {
	margin-left: 18px;
	margin-top: 8px;
	font-size: 12px;
}
